architecture: replication

replica:
  replicaCount: 2

auth:
  enabled: true
  sentinel: true
  password: ""
  usePasswordFiles: false
  existingSecretPasswordKey: ""
  existingSecret: prod-sorcerer-redis

master:
  resources:
    limits:
      ephemeral-storage: 1024Mi
      memory: 192Mi
    requests:
      cpu: 150m
      ephemeral-storage: 50Mi
      memory: 128Mi

